apiVersion: v1
items:
- apiVersion: apps.3scale.net/v1alpha1
  kind: APIManager
  metadata:
    annotations:
      apps.3scale.net/apimanager-threescale-version: "2.10"
      apps.3scale.net/threescale-operator-version: 0.7.0
    creationTimestamp: 2020-11-06T12:25:32Z
    generation: 2
    labels:
      free-deployer: goqoo
    managedFields:
    - apiVersion: apps.3scale.net/v1alpha1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:free-deployer: {}
        f:spec:
          .: {}
          f:system:
            .: {}
            f:fileStorage:
              .: {}
              f:simpleStorageService:
                .: {}
                f:configurationSecretRef:
                  .: {}
                  f:name: {}
          f:wildcardDomain: {}
      manager: oc
      operation: Update
      time: 2020-11-06T12:25:34Z
    - apiVersion: apps.3scale.net/v1alpha1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:apps.3scale.net/apimanager-threescale-version: {}
            f:apps.3scale.net/threescale-operator-version: {}
        f:spec:
          f:apicast:
            .: {}
            f:managementAPI: {}
            f:openSSLVerify: {}
            f:productionSpec:
              .: {}
              f:replicas: {}
            f:registryURL: {}
            f:responseCodes: {}
            f:stagingSpec:
              .: {}
              f:replicas: {}
          f:appLabel: {}
          f:backend:
            .: {}
            f:cronSpec:
              .: {}
              f:replicas: {}
            f:listenerSpec:
              .: {}
              f:replicas: {}
            f:workerSpec:
              .: {}
              f:replicas: {}
          f:imageStreamTagImportInsecure: {}
          f:resourceRequirementsEnabled: {}
          f:system:
            f:appSpec:
              .: {}
              f:replicas: {}
            f:sidekiqSpec:
              .: {}
              f:replicas: {}
            f:sphinxSpec: {}
          f:tenantName: {}
          f:zync:
            .: {}
            f:appSpec:
              .: {}
              f:replicas: {}
            f:queSpec:
              .: {}
              f:replicas: {}
        f:status:
          .: {}
          f:deployments:
            .: {}
            f:ready: {}
      manager: 3scale-operator
      operation: Update
      time: 2020-11-24T14:38:16Z
    name: 3scale-minio
    namespace: 3scale-er2
    resourceVersion: "20992762"
    selfLink: /apis/apps.3scale.net/v1alpha1/namespaces/3scale-er2/apimanagers/3scale-minio
    uid: b0570cf2-ec1e-454a-b57f-c218450083db
  spec:
    apicast:
      managementAPI: status
      openSSLVerify: false
      productionSpec:
        replicas: 1
      registryURL: http://apicast-staging:8090/policies
      responseCodes: true
      stagingSpec:
        replicas: 1
    appLabel: 3scale-api-management
    backend:
      cronSpec:
        replicas: 1
      listenerSpec:
        replicas: 1
      workerSpec:
        replicas: 1
    imageStreamTagImportInsecure: false
    resourceRequirementsEnabled: true
    system:
      appSpec:
        replicas: 1
      fileStorage:
        simpleStorageService:
          configurationSecretRef:
            name: aws-secret
      sidekiqSpec:
        replicas: 1
      sphinxSpec: {}
    tenantName: 3scale
    wildcardDomain: 3scale.apps.ocp4x.osp.api-qe.eng.rdu2.redhat.com
    zync:
      appSpec:
        replicas: 1
      queSpec:
        replicas: 1
  status:
    deployments:
      ready:
      - apicast-production
      - apicast-staging
      - backend-cron
      - backend-listener
      - backend-redis
      - backend-worker
      - system-app
      - system-memcache
      - system-mysql
      - system-redis
      - system-sidekiq
      - system-sphinx
      - zync
      - zync-database
      - zync-que
kind: List
metadata:
  resourceVersion: ""
  selfLink: ""

